מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

ניקיון
הסרת תיקון מקומי לבאג שתוקן מזמן
שורה 494: שורה 494:
/* הגבלת גובה תפריטים, והוספת פס גלילה עבור תפריטים ארוכים */
/* הגבלת גובה תפריטים, והוספת פס גלילה עבור תפריטים ארוכים */
.wikiEditor-ui-toolbar .group .tool-select .menu .options {
.wikiEditor-ui-toolbar .group .tool-select .menu .options {
     overflow: auto; max-height: 30em;
     overflow: auto;
    max-height: 30em;
}
}
.wikiEditor-ui-toolbar .group .tool-select .options .option {
.wikiEditor-ui-toolbar .group .tool-select .options .option {
שורה 546: שורה 547:
.imgtoggleboxTitle{
.imgtoggleboxTitle{
     display: none;
     display: none;
}
/* To prevent "unicode-bidi: plaintext;", which is on in Google Chrome since version 15 because of a bug:
  https://bugs.webkit.org/show_bug.cgi?id=71188
  This should be kept until that bug is fixed. */
textarea {
    unicode-bidi: normal;
}
}